Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2004-2169

Overview

Vulnerability Score 2.1 2.1
CVE Id CVE-2004-2169
Last Modified 05 Sep 2008 04:43:23
Published 31 Dec 2004 12:00:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact PARTIAL PARTIAL
Access Vector LOCAL
Access Complexity LOW
Authentication NONE

CVE-2004-2169

Summary

Application Access Server (A-A-S) 1.0.37 and earlier allows remote authenticated users to cause a denial of service (application crash) via a long file request.

Vulnerable Systems

Application

  • A-a-s Application Access Server 1.0.37


References

XF - aas-longhttp-request-dos(15003)

SECUNIA - 10762

MISC - http://members.lycos.co.uk/r34ct/main/A-A-S/AAS1_0_3.TXT


Last Updated: 27 May 2016 10:39:22